{
    "name": "jsbn",
    "url": "http://www-cs-students.stanford.edu/~tjw/jsbn/",
    "version": "1.4",
    "license": {
        "file": "LICENSE",
        "url": "http://www-cs-students.stanford.edu/~tjw/jsbn/LICENSE",
        "type": "BSD"
    }
}